﻿@charset "utf-8";


/* ===================================================================

    TOYOTA GAZOO  blog-header.css

======================================================================*/

body {
       margin: 0px;
       padding: 0px;
       border-top: 10px solid #668fc5;

       
}
.blog-title{
background: url(../images/blog-header-bg.png) 0 0 repeat-x !important;
padding-top:5px;
margin-bottom:20px;

}
#blog-header {
}

#portal-top1 {
       width: 985px;
       margin: 0 auto;
}

#portal-logo1 {
       margin-top: 4px;
       width: 350px;
       float: left;
height:20px;
}

#portal-logo1 a{
    display: block;
    width: 350px;
    height: 20px;
    overflow: hidden;
	background:transparent url(../images/logo_new.png) no-repeat;
}

#portal-tools1 {
       width: 440px;
       float: right;
}

#portal-search1 {
       width: 200px;
       margin-top: 2px;
       float: left; 
       height:20px;
}

#portal-links1 {
       float: right;
       font-size: 11px;
       font-weight: bold;
}

#portal-links1 ul {
       margin: 4px 0 0;
       padding: 0;
}

#portal-links1 li {
    display: inline;
}

#portal-links1 a {
    float: left;
    border-left: 1px solid #a5a9ab;
    margin: 0;
    padding: 2px 14px;
    color: #43484c;
}

#portal-links1 .first-item a {
    border-left: 0;
}

#portal-links1 a.selected {
    background: none repeat scroll 0 0 #f7f7f7;
}


/* - clearfix
------------------------------------------------------------------- */

.clearfix:before,
.clearfix:after{
    content: " ";
    display: table;
}
.clearfix:after{
    clear: both;
}
img {
border:0px;}
#header1 {
clear:both;
padding-top:15px;
}
.ms-srch-sb {
background:#fff;
}
    .ms-srch-sb > .ms-srch-sb-searchLink {
    width:17px;
    height:17px;


    }
.ms-srch-sb-searchImg {
left:-37px;
top:-59px;
}
.ms-srch-sb-border {
border:1px solid #999 !important;}

/* for Redmine#; for SearchBox text color of Public blog page header */
#portal-search1 input[type=text] {
    color: #43484c; /* black gray */
}
#portal-search1 input.ms-helperText {
    color: #666 /* gray */
}
